@media screen and (min-width: 1024px){　/*デバイスが1024px以上のときに表示*/


html {
  background-color: #000000;
  color: #ffffff;
  font-size: 100%;
}

body {
  background-color: #000000;
  color: #ffffff;
  margin:0;
  padding:0;
  text-align:center;
  line-height: 1.5em
}

a {
  text-decoration: none; /*リンクの下線を消す*/
}

a:hover {
text-decoration: underline; /*マウスで選択しようとしたときに下線を表示*/
}

a:link {
  color: #6e6e6e;
  font-weight:bold; /*リンクを太く表示*/
}

a:visited {
  color: #a4a4a4; /*訪問済み*/
  font-weight:nomal; /*リンクを太く表示*/
}

a:hover {
  color: #ff0000; /*ポイント時*/
  font-weight:bold; /*リンクを太く表示*/
}

a:active {
  color: #0000ff; /*選択時*/
  font-weight:bold; /*リンクを太く表示*/
}

.wrap{
  width:1024px;
  margin-top:0; /*コンテンツの隙間埋め*/
  margin-left: auto;
  margin-right: auto;
  background:url(../picture/float.png) repeat-y;  /*背景を繰り返し*/
}

.container{
  width:1000px;
  margin-top:0; /*コンテンツの隙間埋め*/
  margin-left: auto;
  margin-right: auto;
  background-color:#242424; /*コンテンツの背景　灰色*/
}

.pc {
  position:relative;
  width: 1000px;  /*横幅*/
  margin-top: 0px;
  margin-left:auto;
  margin-right:auto;
  text-align:center;  /*全体の文字を中央へ*/
  background-color: #666666;
}

.headerpc {
  position:relative;
  width: 100%;  /*横幅*/
  height: 100px;  /*縦幅*/
  background-color: #ffffff;
  text-align:left;  /*全体の文字を左へ*/
  bottom: 0px; /*全体の文字を下へ*/
  color: #242424;
}

.headlogo {
  position:absolute;
  width: 240px;  /*横幅*/
  left:10px;
  bottom:10px;
  text-align:center;  /*全体の文字を中央へ*/
}

.sentence {
  position:absolute;
  width:400px;
  margin-top:120px;
  margin-left:20px;
  background:url(../picture/sentence.png);
  text-align:center;  /*全体の文字を中央へ*/
}

.sp {
  display: none;  /*スマホ用の部分を非表示*/
}

.bottom {
  position:relative;
  width:1000px;
  height:50px;
  background-color: #ffffff;
  display: table-cell;  /*要素をテーブルセル化*/
  vertical-align: middle;  /*内容を上下方向に中央寄せ*/
  text-align:center;  /*全体の文字を中央へ*/
}

｝